{
  "squadronMemberCollection": {
    "3000285": {
      "name": "Francois Picar",
      "serialNumber": 3000285,
      "rank": "Sous Lieutenant",
      "picName": "French012.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000284": {
      "name": "Andre Guillement",
      "serialNumber": 3000284,
      "rank": "Sous Lieutenant",
      "picName": "French052.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 13,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000287": {
      "name": "Valentin Lacaze",
      "serialNumber": 3000287,
      "rank": "Sergent",
      "picName": "French037.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000286": {
      "name": "Ulysse Viguier",
      "serialNumber": 3000286,
      "rank": "Sergent",
      "picName": "French015.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000281": {
      "name": "Ignace Redinger",
      "serialNumber": 3000281,
      "rank": "Lieutenant",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000280": {
      "name": "Jean-Louis Duvallet",
      "serialNumber": 3000280,
      "rank": "Capitaine",
      "picName": "French022.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 50,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171008",
          "location": "Vailly-sur-Aisne",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 21s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Tergnier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Saint-Hilaire-le-Petite",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Courcy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 10",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Sommepy-Tahure",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Betheniville",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 16",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Schlasta 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 65",
            "pilotSerialNumber": 3000280,
            "pilotName": "Capitaine Jean-Louis Duvallet",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Silver Star",
          "medalImage": "fr_croix_de_guerre_silver_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000283": {
      "name": "Dominique Ratoin",
      "serialNumber": 3000283,
      "rank": "Sous Lieutenant",
      "picName": "French054.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000282": {
      "name": "Arthur Nicolas",
      "serialNumber": 3000282,
      "rank": "Sous Lieutenant",
      "picName": "French029.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 16,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000289": {
      "name": "Maxime Levaique",
      "serialNumber": 3000289,
      "rank": "Corporal",
      "picName": "French021.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000288": {
      "name": "Jean-Louis Bolard",
      "serialNumber": 3000288,
      "rank": "Sergent",
      "picName": "French033.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    },
    "3000290": {
      "name": "Paul Petitpoisson",
      "serialNumber": 3000290,
      "rank": "Corporal",
      "picName": "French024.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301065,
      "inactiveDate": "19181111"
    }
  }
}